The Open Group Base Specifications Issue 6
IEEE Std 1003.1, 2004 Edition
Copyright © 2001-2004 The IEEE and The Open Group

[ A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z | Index ]

### O

- od - dump files in various formats
- opendir() - open a directory
- openlog() - open a connection to the logging facility
- open() - open a file
- optarg(), opterr, optind, optopt - options parsing variables

Topic Index

- Object File
- Octet
- Offset Maximum
- Opaque Address
- Open File
- Open File Description
- Operand
- Operator
- Option
- Option-Argument
- Option Groups
- Options
- Orientation
- Orphaned Process Group

Copyright © 2001 The Open Group, All Rights Reserved